.. SPDX-License-Identifier: GFDL-1.1-no-invariants-or-later

.. _cec-user-func:

******************
Function Reference
******************


.. toctree::
    :maxdepth: 1

    cec-func-open
    cec-func-close
    cec-func-ioctl
    cec-func-poll
    cec-ioc-adap-g-caps
    cec-ioc-adap-g-log-addrs
    cec-ioc-adap-g-phys-addr
    cec-ioc-adap-g-conn-info
    cec-ioc-dqevent
    cec-ioc-g-mode
    cec-ioc-receive
